p {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10;color:#000000;text-align:justify;}p.collec {line-height : 23px; font-weight: normal;}A:alink {color:#FF9900;text-decoration:none;font-size:10;font-familyVerdana, Arial, Helvetica, sans-serif;}A:link {color:#FF9900;text-decoration:none;font-size:10;font-family:Verdana, Arial, Helvetica, sans-serif;}A:visited {color:#FF9900;text-decoration:none;font-size:10;font-family:Verdana, Arial, Helvetica, sans-serif;}A:hover {color:#99cc33;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}H1 {color:#99cc00;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14;font-weight: bold;}
H2 {
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:14;
color:#99cc33;
};
